.container {
  width: 100%;
  height: 100vh;
  padding: 1rem;
  display: flex;
  align-items: center;
  background: #e8e8e8;
  justify-content: center;
}

.content {
  height: 100vh;
  color: "#fff";
  background: #364d79;
}

.contentImg {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
